_id: c60a7db0-9680-11ed-a0b7-8f0c9f8e8a32
_parent: blog-2020-09-trim-trailing-spaces-ms-word-libreoffice
replyThread: ''
comment: This worked!! You legend!
name: Samantha A.
email: ce2294632217dd86273626617753c43d
website: ''
date: '2023-01-17T16:05:35.189Z'
